/*

	IE SPECIFIC STYLES

*/

.clearfix {
  height: 1%;
}

a#logo:hover {
  filter: alpha(opacity=75);
}
#quicklinks a:hover img, #quicklinks a.hover img {
  filter: alpha(opacity=80);
}
a#gallery-link, a#dist-link { filter: alpha(opacity=99); }
a#gallery-link:hover, a#gallery-link.hover, a#dist-link:hover { filter: alpha(opacity=80); }

#breadcrumb {
  *top: 8px;
}
* html #breadcrumb {
  right: 31px;
}